{
    "transaction_id": "d75e83a1-a267-4971-968c-7d503c3bd7a1",
    "gateway": "umbrella",
    "created_at": "2025-12-24 23:08:40",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaedklseTHR-4akWRRM7WRS1rBL1y4x9qv5deNB1mmQl6enVkCmAZftQQs_yEA_aem_p08WskGJUyCZ_tjwOCQ_QA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766617252947.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaedklseTHR-4akWRRM7WRS1rBL1y4x9qv5deNB1mmQl6enVkCmAZftQQs_yEA_aem_p08WskGJUyCZ_tjwOCQ_QA",
    "fbp": "fb.1.1766617252948.331545863942077017",
    "customer_ip": "177.154.73.188",
    "customer": {
        "name": "Vanderlei Vieira de Faria",
        "email": "vanderlei@technes.com.br",
        "phone": "11992350670",
        "document": "08027961840"
    }
}